#breadcrumb_step
{

	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#7e7e7e;
	margin-bottom:20px;
}

#breadcrumb_step a 
{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:22px;
	color:#ccc;
}

#breadcrumb_step span
{
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	height:22px;
	color: #034722;
	text-decoration:none
}

.td_step_main
	{
		/*background-color:#E8EEFD; */
		font-weight:bold;
		font-family:Arial, Helvetica, sans-serif;
		font-size:12px;
		color: #3d3d19 ;
		text-decoration:none;
		padding-bottom:5px;
		
		
		

	}

.td_step_text
	{
		/*background-color:#E8EEFD; */
		font-weight:normal;
		font-family:Arial, Helvetica;
		font-size:13px;
		color: #000000 ;
		text-decoration:none;
		padding-bottom:5px;

	}
